

if($('#product_order_index').length > 0){
	$('#product_order_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/product_orders/index.html.haml')) %>");

}

